﻿
/* new top of page stuff */


#hp_top {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 100vw;
	overflow-x: hidden;
	overflow-y: hidden;
	height: auto;
}


#hp_purpletop {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	top: 0;
	z-index: 2030;
	width: 100vw;
	height: 50px;
	line-height: 50px;
	background-color: #630483;
	color: #fff;
	font-family: "Avenir Next Regular";
	font-size: 18px;
	text-align: center;
}

	#hp_purpletop img {
		padding-bottom: 5px;
	}

#lnkBnr img:hover {
	cursor: pointer;
}

#hp_blacktop {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	top: 0;
	z-index: 2030;
	width: 100vw;
	height: 50px;
	line-height: 50px;
	background-color: #000;
	color: #fff;
	font-family: "Avenir Next Regular";
	font-size: 18px;
	text-align: center;
}

	#hp_blacktop img {
		padding-bottom: 5px;
	}

#hp_laybuy {
	text-decoration: none;
}

.hp_top_banner {
	margin: 0 auto;
	width: 100vw;
}

	.hp_top_banner img {
		width: 100vw;
		margin-top: 60px;
		display: block;
		margin: auto;
	}

.hp_trust {
	margin-left: auto;
	margin-right: auto;
	width: 100vw;
	height: 8.125vw;
}

	.hp_trust img {
		width: 100vw;
		height: 8.125vw;
	}


.hp_customers {
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	height: 410px;
	text-align: center;
	font-size: 30px;
	margin-top: 5%;
}


/*  customer comments slider stuff */

.hp_customers_slider {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	overflow-y: hidden;
}

#hp_customer_container {
	position: relative;
	top: 30px;
	left: 0vw;
	width: 1280px;
	height: 385px;
	overflow: hidden;
}

#hp_cus_slides {
	cursor: move;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 1280px;
	height: 260px;
	overflow: hidden;
}


.hp_customer_imgs {
	width: 1280px;
}

	.hp_customer_imgs img {
		width: 1280px;
	}


/*  end of customer slider stuff */


.hp_red_banner {
	width: 100vw;
	height: 20vw;
	text-align: center;
	font-size: 30px;
	margin-top: 00px;
}

/*  red banner slider stuff */

.hp_red_banner_slider {
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
}

#hp_sliderRed_container {
	position: relative;
	top: 0px;
	left: 0vw;
	width: 100vw;
	height: 17.42vw;
	overflow: hidden;
}

#hp_red_slides {
	cursor: move;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 100vw;
	height: calc(17.42vw);
	overflow: hidden;
}


.hp_red_slider_imgs {
	width: 100vw;
}

	.hp_red_slider_imgs img {
		width: 100vw;
	}


/*  end of red banner slider stuff */



.hp_top_texttop2 {
	position: absolute;
	top: 6.5vw;
	right: 10vw;
	font-size: 3vw;
	background-color: #000;
	color: #fff;
	padding: 0px 10px 0px 10px;
}

.hp_top_textbottom {
	position: absolute;
	top: 13vw;
	right: 10vw;
	font-size: 2vw;
	background-color: #fff;
	color: #000;
	padding: 0px 10px 0px 10px;
}

.hp_top_header2 {
	position: absolute;
	top: 35vw;
	/*font-size: 2vw;*/
	font-size: 15pt;
	font-weight: normal;
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#hp_buy {
	width: 100vw;
	height: 480px;
	margin-top: 60px;
	background-color: #fff;
	position: relative;
}

.hp_buy_heading1 {
	margin-top: 10px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 100vw;
	font-size: 28px;
	font-family: "Avenir Next Regular";
	text-align: center;
	background-color: #fff;
}

.hp_buy_heading2 {
	margin-top: 20px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 1280px;
	font-size: 28px;
	font-weight:bold;
	text-align: center;
	background-color: #fff;
}

.hp_top_links {
	margin-top: 50px;
	width: 100%;
	height: 23vw;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	
}

.hp_top_links_item {
	position: relative;
	top: 0px;
	width: 300px;
	height: 22vw;
	height: 300px;
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: top;
}

.hp_top_links_item_pic {
	position: relative;
	top: 0px;
	height: 100px;
	width: 100px;
	display: flex;
	align-items: center;
	display: block;
	margin: 0 auto;
}

	.hp_top_links_item_pic img {
		line-height: 100px;
		width: 100px;
		vertical-align: middle;
	}


.hp_top_links_item_header {
	width: 100%;
	position: relative;
	top: 30px;
	text-align: center;
	font-size: 18pt;
	color: #630483;
}

.hp_top_links_item_text {
	position: relative;
	top: 50px;
	width: 100%;
	text-align: center;
	font-weight: normal;
	font-size: 15pt;
}

/* google ad stuff */


#hp_2 {
	width: 100vw;
	height: 280px;
	margin: 0 auto;
	margin-top: 60px;
}

.hp_2_banner {
	display: block;
	width: 970px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

	.hp_2_banner img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

		.hp_2_banner img:hover {
			cursor: pointer;
		}


/* end of google ad stuff */


/* discounts  */

.hp_discountheadertext {
	width: 100%;
	font-size: 42px;
	line-height: 42px;
	text-align: center;
	margin-top: 90px;
	margin-bottom: 80px;
}

.hp_discounts {
	position: relative;
	width: 100vw;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0vw;
	clear: both;
	background-color: #fff;
}

.hp_disc_flex-container {
	display: flex;
	flex-direction: row;
	position: relative;
	top: 0vw;
	left: 50%;
	transform: translateX(-50%);
	width: 1300px;
	align-items: center;
	justify-content: center;
}

	.hp_disc_flex-container > div {
		width: 214px;
		margin: 2px 2px 2px 2px;
	}

		.hp_disc_flex-container > div img {
			width: 100%;
		}


/* end of discounts */

/* home page blog,slider */

.hp_blog_header {
	width: 100vw;
	margin-top: 60px;
	text-align: center;
	font-family: "Avenir Next Regular";
	font-size: 30pt;
}

	.hp_blog_header a {
		color: #000;
		/*font-size: 3vw;*/
		font-size: 30pt;
		text-decoration: none;
	}
	.hp_blog_header a:hover {
		cursor:pointer;
	}

.hp_slider {
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	clear: both;
	background-color: #fff;
	overflow-x: hidden;
	
}

#hp_slider1_container {
	position: relative;
	top: 0px;
	left: 0vw;
	width: 70vw;
	height: 30.37vw;
	overflow: hidden;

}

#hp_slides {
	cursor: move;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 70vw;
	height: 30.37vw;
}

.hp_sliderlinks_imgs {
	width: 70vw;
}

	.hp_sliderlinks_imgs img {
		width: 70vw;
	}

	.hp_sliderlinks_imgs a:hover {
		cursor: pointer;
		cursor: hand;
	}

.hp_slider_imgs {
	width: 70vw;

}
	.hp_slider_imgs img {
		width: 70vw;
		height: 30.37vw;
	}

/* end of home page blog,slider */

/* Contacts stuff */

.hp_contacts {
	width: 100vw;
	height: auto;
	margin-top: 60px;
	overflow: auto;
	background-color: #630483;
}

.hp_contactpage {
	margin-top: 40px;
	margin-left: 0vw;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: "Avenir Next Regular";
	width: 70vw;
	z-index: 10;
	color: #fff;
}

.hp_contactpage_col1 {
	float: left;
	margin-top: 0px;
	left: 0px;
	width: 40vw;
}

.hp_contactpage_col2 {
	float: left;
	margin-top: 0px;
	margin-left: 0vw;
	width: 30vw;
	height: 100%;
}


.hp_contactpage_heading {
	margin-top: 20px;
	left: 0px;
	text-align: left;
	color: #fff;
	font-size: 15pt;
}

.hp_contactpage_line {
	margin-top: 30px;
	left: 0px;
	font-size: 15pt;
	margin-bottom: 20px;
}

.hp_contactpagename {
	width: 20vw;
	height: 2.2vw;
	border: none;
	padding-left: 10px;
	font-family: "Avenir Next Regular";
	font-size: 12pt;
	color: #fff;
	background-color: #630483;
	border: solid 2px #ba91c8;
}

.hp_contact_inst {
	margin-left: 0px;
	margin-top: 20px;
	width: 20vw;
	height: 2.2vw;
	border: none;
	padding-left: 10px;
	font-family: "Avenir Next Regular";
	font-size: 12pt;
	color: #fff;
	background-color: #630483;
	border: solid 2px #ba91c8;
}

.hp_contactpageemail {
	margin-left: 0px;
	margin-top: 20px;
	width: 20vw;
	height: 2.2vw;
	border: none;
	padding-left: 10px;
	font-family: "Avenir Next Regular";
	font-size: 12pt;
	color: #fff;
	background-color: #630483;
	border: solid 2px #ba91c8;
}

.hp_contactpage_post {
	margin-top: 20px;
	left: 0px;
	width: 100px;
	height: 40px;
	line-height: 40px;
	font-size: 15pt;
	border-radius: 20px;
	margin-bottom: 20px;
	background-color: #fff;
	color: #630483;
	text-align: center;
}

.hp_contactpage_post {
	cursor: pointer;
}

.hp_error {
	color: #ba91c8;
	display: none;
}

::-webkit-input-placeholder {
	color: #fff;
}

::-moz-placeholder {
	color: #fff;
}

:-ms-input-placeholder {
	color: #fff;
}

#contactname {
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
	width: 400px;
	height: 20px;
	color: #fff;
}

#instin {
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
	width: 400px;
	height: 20px;
	color: #fff;
}

#emailin {
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
	width: 600px;
	height: 20px;
	color: #fff;
}

#chkboxin {
	margin-top: 10px;
	margin-left: 0px;
	text-align: left;
	width: 600px;
	height: 20px;
	color: #fff;
}


.hp_error_show {
	font-size: 1.4vw;
	color: #000;
	display: block;
}

#hp_contact_tac_opt {
	margin-top: 1vw;
}

.hp_contact_tac_chk {
	font-family: "Avenir Next Regular";
	margin-top: 20px;
}

	.hp_contact_tac_chk a {
		color: #000;
		text-decoration: underline;
		color: #fff;
	}

	.hp_contact_tac_chk input[type="checkbox"] {
		display: none;
	}

		.hp_contact_tac_chk input[type="checkbox"] + label span {
			display: inline-block;
			float: left;
			width: 20px;
			height: 20px;
			margin: 0px 5px 0px 0px;
			vertical-align: middle;
			background: url(../../../Images/Main/hp_alumni_uncheck.svg) left top no-repeat;
			cursor: pointer;
		}

		.hp_contact_tac_chk input[type="checkbox"]:checked + label span {
			background: url(../../../Images/Main/hp_alumni_check.svg) left top no-repeat;
		}

.hp2_contactpage_bulk {
	margin-top: 20px;
	margin-left: 50px;
	height: 300px;
	text-align: right;
	width: 25vw;
	color: #fff;
	font-size: 15pt;
}

.hp_contactpage_social {
	margin-top: 0px;
	margin-left: 0px;
	height: 50px;
	text-align: left;
	width: 120px;
	color: #fff;
}

	.hp_contactpage_social img {
		margin-right: 10px;
	}

.hp_contactpage_social_text {
	color: #ba91c8;
	font-size: 16px;
	margin-top: 10px;
	color: #fff;
}


.hp_contactpage_apps {
	margin-top: -60px;
	margin-left: 200px;
	height: 100px;
	text-align: left;
	width: 400px;
	color: #fff;
}

	.hp_contactpage_apps img {
		margin-right: 10px;
	}

.hp_contactpage_apps_text {
	color: #ba91c8;
	font-size: 16px;
	margin-top: 10px;
	color: #fff;
}

.hp_contactpage_msg {
	margin-top: 20px;
	left: 22vw;
	text-align: left;
	width: 35vw;
	height: 8vw;
	color: #fff;
	font-size: 1.7vw;
}

/* end of Contacts stuff */


#FAQ_Container, #privacy_Container {
	width: 50vw;
	height: 100%;
	position: relative;
	top: -20px;
	left: 0vw;
	margin: 0 auto;
	margin-bottom: 20px;
	clear: both;
}

	#FAQ_Container a {
		color: #ba91c8;
		text-decoration: none;
		font-size: 15pt;
	}

.FAQinvis {
	display: none;
	border: none;
}

.FAQvis {
	display: inline;
	width: 50vw;
	float: left;
	padding-left: 25vw;
}


.FAQ_centre_header {
	width: 50vw;
	margin-top: 50px;
	text-align: center;
	color: #ea1d26;
	font-size: 37px;
	font-weight: bold;
}

.FAQ_details {
	position: relative;
	top: 10px;
	left: 0px;
	width: 50vw;
}

.FAQ_hp {
	position: relative;
	top: -42.5vw;
	left: 0px;
	width: 100vw;
	height: 3vw;
	text-align: center;
	font-size: 15pt;
	font-style: italic;
	border: none;
	margin-left: auto;
	margin-right: auto;
	z-index: 13;
}

	.FAQ_hp a {
		text-decoration: underline;
		color: #000;
	}

		.FAQ_hp a:hover {
			cursor: pointer;
			cursor: hand;
		}

.FAQ_bottom {
	font-size: 15pt;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 50vw;
	text-align: center;
}



/* end of html page stuff */